html {
  overflow-x: hidden;
  overflow-y: auto;
}

body {
  background-color: #fff8e6;
  /*f5efe3*/
  /*#fff3d3*/
  /*#f0e6cd*/
  color: #777;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
}

div.main {
  min-height: 400px;
}

.disable-scroll,
.disable-scroll * {
  pointer-events: none !important;
}

/* Header */

header {
  clear: both;
  border-bottom: 5px solid #E2AE57;
  background: #222222;
  /*#fcfaf4*/
  /*background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%);
  background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%);
  background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%);*/
  min-height: 100px;
  padding: 8px 0;
}

header>.navbar-collapse>.container {
  position: relative;
}

header div.header-top {
  min-height: 50px;
}

header.flat-menu div.header-top {
  margin-top: -8px;
}

header div.header-top form {
  margin: 0;
}

body.boxed header div.header-top {
  margin-top: -5px;
}

body.boxed header.flat-menu div.header-top {
  margin-top: -20px;
}

body.boxed header.colored div.header-top {
  border-radius: 5px 5px 0 0;
}

header div.header-top p {
  float: left;
  font-size: 0.9em;
  line-height: 50px;
  margin: 0;
}

header div.header-top i {
  margin-right: 6px;
  margin-left: 6px;
  position: relative;
  top: 1px;
}

/* Top Navigation */

header div.header-top nav {
  float: left;
  width: auto;
}

header div.header-top ul.nav-top {
  margin: 7px 0 0 -15px;
  min-height: 5px;
}

header div.header-top ul.nav-top li.phone {
  margin-right: 10px;
}

header div.header-top ul.nav-top li a {
  padding-left: 4px;
}

/* Responsive Nav Button */

button.btn-responsive-nav {
  display: none;
}

/* Social Icons */

header div.social-icons {
  clear: right;
  float: right;
  margin-top: -3px;
  margin-left: 5px;
  position: relative;
}

body.sticky-menu-active header div.social-icons {
  margin-top: -1px;
}

/* Header Container */

header>div.container {
  height: 100px;
  /*margin-bottom: -35px;*/
  position: relative;
  display: table;
  max-width: 1170px;
}

header.flat-menu>div.container {
  height: 91px;
  margin-bottom: -82px;
}

body.boxed header.flat-menu>div.container {
  height: 109px;
  margin-bottom: -100px;
}

body.boxed header.flat-menu.colored>div.container {
  height: 115px;
}

body.boxed header.flat-menu.darken-top-border>div.container {
  height: 111px;
}

body.boxed header.single-menu>div.container {
  height: 94px;
  margin-bottom: -80px;
}

/* Search */

header div.search {
  float: right;
  margin: 10px 0 0 15px;
  position: relative;
}

header div.search input.search:first-child {
  border-radius: 20px;
  width: 170px;
  font-size: 0.9em;
  padding: 6px 12px;
  height: 34px;
  transition: all 0.2s ease-in 0.2s;
}

header div.search input.search:focus {
  width: 220px;
  border-color: #CCC;
}

header div.search button.btn-default {
  border: 0;
  background: transparent;
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
}

/* Logo */

header h1.logo {
  margin: 0;
  /*padding: 5px 0;*/
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  color: transparent;
  transition: all 0.2s ease-in 0.2s;
}

header h1.logo a {
  position: relative;
  z-index: 1;
  display: inline-block;
}

header h1.logo img {
  position: relative;
  color: transparent;
}

header.special-header h1.logo img {
  top: auto !important;
}

.sticky-menu-active header.special-header h1.logo img {
  top: 10px !important;
}

#nav-btn {
  display: none;
}

/* Navigation */

header nav {
  float: right;
}

header div.nav-main-collapse,

header div.nav-main-collapse.in {
  overflow-y: visible;
  margin-top: -40px;
}

.sticky-menu-active header div.nav-main-collapse,

.sticky-menu-active header div.nav-main-collapse.in {
  margin-top: -30px;
  margin-bottom: 0;
}

header div.nav-main-collapse.in {
  margin-top: 0;
}

header nav ul.nav-main {
  /*margin: 0 10px 0 0;*/
}

header nav ul.nav-main>li+li {
  margin-left: -4px;
}

header nav ul.nav-main .dropdown-submenu {
  position: relative;
}

header nav ul.nav-main .dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}

header nav ul.nav-main .dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

header nav ul.nav-main .dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}

header nav ul.nav-main .dropdown-submenu:hover>a:after {
  border-left-color: #ffffff;
}

header nav ul.nav-main .dropdown-submenu.pull-left {
  float: none;
}

header nav ul.nav-main .dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}

header nav ul.nav-main li.dropdown.open a.dropdown-toggle {
  border-radius: 5px 5px 0px 0px;
}

header nav ul.nav-main ul.dropdown-menu,

header nav ul.nav-main li.dropdown.open a.dropdown-toggle,

header nav ul.nav-main li.current_page_item a {
  background-color: #CCC;
}

header nav ul.nav-main ul.dropdown-menu {
  /*-moz-border-radius: 0 6px 6px 6px;
  -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);
  -webkit-border-radius: 0 6px 6px 6px;
  -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);
  border: 0;
  border-radius: 0 6px 6px 6px;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);*/
  /*margin: 1px 0 0 3px;*/
  padding: 5px;
  top: 100%;
  left: 0;
  min-width: 100%;
  margin: 0;
  border: 0;
  border-radius: 0;
  box-shadow: 0;
}

header nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
  border-radius: 6px;
  margin-left: 0;
  margin-top: -5px;
}

header nav ul.nav-main ul.dropdown-menu li:hover>a {
  -webkit-filter: none;
  filter: none;
  background: #999;
}

header nav ul.nav-main ul.dropdown-menu>li>a {
  color: #FFF;
  font-weight: 400;
  padding-bottom: 4px;
  padding-top: 4px;
  text-transform: none;
  position: relative;
}

header nav ul.nav-main ul.dropdown-menu>li>a {
  padding: 8px 10px 8px 5px;
  font-size: 0.9em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

header nav ul.nav-main ul.dropdown-menu li:last-child>a {
  border-bottom: 0;
}

header nav ul.nav-main li a {
  font-size: 14px;
  font-style: normal;
  line-height: 20px;
  /*margin-left: 3px;*/
  /*margin-right: 3px;*/
  /*text-transform: uppercase;*/
  font-weight: 700;
  color: #ededed;
  border-radius: 0;
}

header nav ul.nav-main li ul a {
  text-transform: none;
  font-weight: normal;
  font-size: 0.9em;
}

header nav ul.nav-main li a:hover {
  background-color: #ededed;
  color: #01559a;
}

header nav ul.nav-main li.dropdown:hover>a {
  padding-bottom: 11px;
  /*margin-bottom: -1px;*/
}

header nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
  /*-moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;*/
  border-radius: 0;
}

header nav ul.nav-main li.dropdown:hover>ul {
  display: block;
}

/* Flat Menu */

header.flat-menu ul.nav-main {
  float: right;
  margin: -9px 0 -8px;
}

header.flat-menu nav ul.nav-main li a {
  margin-left: 1px;
  margin-right: 3px;
  padding-bottom: 20px;
  padding-top: 46px;
}

body.boxed header.flat-menu nav ul.nav-main>li>a {
  padding-top: 65px;
}

body.boxed header.single-menu nav ul.nav-main>li>a {
  padding-top: 63px;
}

header.flat-menu ul.nav-main>li>a {
  margin-bottom: 0;
  border-top: 5px solid transparent;
}

body.boxed header.flat-menu ul.nav-main>li>a,

body.boxed header.flat-menu ul.nav-main>li.current_page_item>a {
  border-top-color: transparent;
}

header.flat-menu ul.nav-main li a {
  border-radius: 0;
}

header.flat-menu nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
  border-radius: 0;
}

header.flat-menu nav ul.nav-main li.dropdown:hover>a {
  padding-bottom: 21px;
}

header.flat-menu nav ul.nav-main ul.dropdown-menu {
  margin: 0 0 0 1px;
}

header.flat-menu nav ul.nav-main ul.dropdown-menu,

header.flat-menu nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
  border-radius: 0;
}

header.flat-menu div.social-icons,

header.clean-top div.social-icons {
  margin: 11px 10px 9px 10px;
}

body.sticky-menu-active header div.nav-main-collapse,

body.sticky-menu-active header div.nav-main-collapse.in {
  margin-bottom: 8px;
}

body.sticky-menu-active header.flat-menu ul.nav-main>li>a,

body.sticky-menu-active header.flat-menu ul.nav-main>li:hover>a {
  padding-bottom: 26px;
  padding-top: 26px;
}

body.sticky-menu-active header.single-menu ul.nav-main>li>a,

body.sticky-menu-active header.single-menu ul.nav-main>li:hover>a {
  padding-bottom: 15px;
  padding-top: 15px
}

body.sticky-menu-active header.flat-menu nav ul.nav-main {
  margin-bottom: -10px;
  margin-top: 34px;
}

header nav ul.nav-top {
  margin: 10px 0 -10px;
  min-height: 62px;
}

header nav ul.nav-top li span {
  display: block;
  line-height: 14px;
  margin-bottom: 2px;
  margin-right: 0;
  margin-top: 5px;
  padding: 8px 2px 8px 12px;
}

header nav ul.nav-top li a,

header nav ul.nav-top li span {
  color: #999;
  font-size: 0.9em;
  padding: 6px 10px;
}

header nav ul.nav-top li i {
  margin-right: 6px;
  position: relative;
  top: 1px;
}

body.sticky-menu-active header.flat-menu h1.logo {
  padding-top: 15px;
}

header.flat-menu div.social-icons {
  margin: 10px 10px 0;
}

header.flat-menu div.search {
  margin-top: 8px;
}

header.flat-menu div.search form {
  margin: 0;
}

header.flat-menu div.search input.search-query {
  padding-bottom: 5px;
  padding-top: 5px;
}

body.sticky-menu-active header.flat-menu div.header-top {
  display: none;
}

body.sticky-menu-active header.flat-menu ul.nav-main>li>a {
  border-top-color: transparent;
}

/* Sticky Menu */

body.sticky-menu-active header {
  border-bottom: 2px solid #E2AE57;
  position: fixed;
  top: -57px;
  width: 100%;
  z-index: 1001;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-filter: none;
  filter: none;
}

body.sticky-menu-active header.special-header {
  top: -37px;
}

body.sticky-menu-active header nav ul.nav-main {
  /*margin-bottom: 7px;*/
  /*margin-top: -1px;*/
}

body.sticky-menu-active header>.navbar-collapse>.container {
  /*margin-top: 0;*/
}

/* Single Menu */

header.single-menu {
  min-height: 86px;
  padding: 8px 0 0 0;
  /*border-top: 5px solid #e4e4e4;*/
  border-top: 0;
}

header.single-menu.special-header {
  padding-bottom: 8px;
}

body.sticky-menu-active header.single-menu h1.logo {
  padding-top: 14px;
}

header.single-menu ul.nav-main {
  /*margin: -28px 0 -9px;*/
  float: right;
}

body.boxed header.single-menu ul.nav-main {
  margin: -43px 0 0;
}

header.single-menu>div.container {
  height: 92px;
  /*margin-bottom: -45px;*/
}

header.single-menu div.social-icons {
  margin-top: 32px;
}

body.boxed header.single-menu div.social-icons {
  margin-top: 27px;
}

header.single-menu div.search,

header.single-menu div.search+nav {
  display: none;
}

header.single-menu nav ul.nav-main li a,

header.single-menu nav ul.nav-main li.dropdown:hover>a {
  padding-bottom: 15px;
  padding-top: 15px;
}

body.boxed header.single-menu nav ul.nav-main>li>a,

body.boxed header.single-menu nav ul.nav-main>li.dropdown:hover>a {
  padding-bottom: 35px;
}

body.sticky-menu-active header.single-menu ul.nav-main>li>a,

body.sticky-menu-active header.single-menu ul.nav-main>li:hover>a {
  padding-bottom: 15px;
  padding-top: 15px;
}

body.sticky-menu-active header.single-menu nav ul.nav-main {
  /*margin-top: 20px;*/
  /*margin-bottom: -9px;*/
}

body.sticky-menu-active header.single-menu ul.nav-main>li>a {
  border-top-color: transparent;
}

body.sticky-menu-active header.single-menu div.social-icons {
  margin-top: 54px;
}

/* Clean Top */

header.clean-top div.header-top {
  border-bottom: 1px solid #EDEDED;
  background-color: #F4F4F4;
  margin-top: -8px;
}

body.sticky-menu-active header.clean-top ul.nav-main>li>a,

body.sticky-menu-active header.clean-top ul.nav-main>li:hover>a {
  padding-bottom: 20px;
  padding-top: 33px;
}

/* Header Colored */

header.colored div.header-top p,

header.colored div.header-top a,

header.colored div.header-top span {
  color: #FFF;
}

header.colored {
  border-top: 0;
}

header.colored div.search input.search-query {
  border: 0;
  padding-bottom: 5px;
  padding-top: 5px;
  box-shadow: none;
}

header.colored>div.container {
  height: 107px;
  margin-bottom: -92px;
}

header.colored ul.nav-main {
  margin: -15px 0 -9px;
}

header.colored nav ul.nav-main li a {
  padding-bottom: 24px;
  padding-top: 50px;
}

header.colored nav ul.nav-main li.dropdown:hover>a {
  padding-bottom: 24px;
}

body.sticky-menu-active header.colored ul.nav-main>li>a,

body.sticky-menu-active header.colored ul.nav-main>li:hover>a {
  padding-bottom: 24px;
  padding-top: 24px;
}

body.sticky-menu-active header.colored h1.logo {
  padding-top: 6px;
}

/* Darken Top Border */

header.darken-top-border ul.nav-main {
  margin: -11px 0 -9px;
}

body.sticky-menu-active header.darken-top-border nav ul.nav-main {
  margin-top: 33px;
}

body.sticky-menu-active header.darken-top-border ul.nav-main>li>a,

body.sticky-menu-active header.darken-top-border ul.nav-main>li:hover>a {
  padding-bottom: 22px;
  padding-top: 30px;
}

header.darken-top-border>div.container {
  height: 103px;
}

/* Header Center */

header.center h1.logo {
  text-align: center;
  position: static;
  margin-top: 5px;
}

header.center nav {
  float: left;
  text-align: center;
  width: 100%;
}

header.center nav ul.nav-main {
  margin: 35px 0 10px;
}

body.boxed header.center nav ul.nav-main {
  margin: 42px 0 0;
}

header.center nav ul.nav-main>li {
  display: inline-block;
  float: none;
  text-align: left;
}

body.sticky-menu-active header.center nav {
  float: right;
  margin-top: 18px;
  width: auto;
}

body.sticky-menu-active header.center>div.container {
  margin-top: -60px;
}

body.sticky-menu-active header.center h1.logo {
  text-align: left;
}

body.sticky-menu-active header.center h1.logo img {
  margin-top: 42px;
}

body.sticky-menu-active header.center ul.nav-main>li>a,

body.sticky-menu-active header.center ul.nav-main>li:hover>a {
  padding-bottom: 10px;
  padding-top: 10px;
}

/* Mega Menu */

@media (min-width: 992px) {
  nav.mega-menu .nav,
  nav.mega-menu .dropup,
  nav.mega-menu .dropdown,
  nav.mega-menu .collapse {
    /*position: static;*/
  }

  header nav.mega-menu ul.nav-main .mega-menu-content {
    text-shadow: none;
  }

  header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
    background: #FFF !important;
    border-top: 6px solid #CCC;
    color: #777;
    box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
  }

  header nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu {
    border-radius: 6px;
  }

  header.flat-menu nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu {
    border-radius: 0;
  }

  header nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title {
    color: #333333;
    display: block;
    font-size: 1em;
    font-weight: 600;
    padding-bottom: 5px;
    text-transform: uppercase;
  }

  header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a {
    color: #777;
    text-shadow: none;
    margin: 0 0 0 -8px;
    padding: 3px 8px;
    text-transform: none;
    font-size: 0.9em;
    display: block;
    font-weight: normal;
    border-radius: 4px;
  }

  header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover {
    background: #F4F4F4 !important;
    text-decoration: none;
  }

  nav.mega-menu .navbar-inner,

  nav.mega-menu .container {
    position: relative;
  }

  nav.mega-menu .dropdown-menu {
    left: auto;
  }

  nav.mega-menu .dropdown-menu>li {
    display: block;
  }

  nav.mega-menu .nav.pull-right .dropdown-menu {
    right: 0;
  }

  nav.mega-menu .mega-menu-content {
    padding: 20px 30px;
  }

  nav.mega-menu .mega-menu-content:before,

  nav.mega-menu .mega-menu-content:after {
    display: table;
    content: "";
    line-height: 0;
  }

  nav.mega-menu .mega-menu-content:after {
    clear: both;
  }

  nav.mega-menu.navbar .nav>li>.dropdown-menu:after,

  nav.mega-menu.navbar .nav>li>.dropdown-menu:before {
    display: none;
  }

  nav.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
    width: 100%;
    left: 0;
    right: 0;
  }
}

/* Map */

div.map-section {
  background: transparent url(../img/map-top.png) center 0 no-repeat;
  padding-top: 220px;
  margin-top: 40px;
}

/* Section Featured */

section.featured {
  background: #ebe1cb;
  border-top: 5px solid #e7dabe;
  margin: 35px 0;
  padding: 50px 0;
}

section.featured.footer {
  margin: 30px 0 -80px;
}

section.featured.map {
  background-image: url(../img/map-bottom.png);
  background-position: center 0;
  background-repeat: no-repeat;
  margin-top: 0;
  border-top: 0;
}

/* Section Highlight */

section.highlight {
  background: #CCC;
  boder-left: 0;
  boder-right: 0;
  border: 3px solid #CCC;
  margin: 35px 0 45px;
  padding: 40px 0;
}

section.highlight div.img-thumbnail {
  background-color: #FFF;
}

section.highlight,

section.highlight>p,

section.highlight>a,

section.highlight h1,

section.highlight h2,

section.highlight h3,

section.highlight h4,

section.highlight h5 {
  color: #FFF;
}

section.highlight.footer {
  margin: 45px 0 -70px;
}

section.highlight.top {
  margin-top: 0;
}

/* Call To Action */

section.call-to-action {
  position: relative;
}

section.call-to-action:before {
  content: "";
  display: block;
  position: absolute;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #FFF8E4;
  height: 15px;
  width: 15px;
  top: -5px;
  left: 50%;
  margin-left: -7px;
}

section.call-to-action h3 {
  text-transform: none;
  color: #121212;
}

section.call-to-action h3 .btn {
  margin-left: 10px;
}

/* Sidebar */

aside ul.nav-list>li>a {
  color: #666;
  font-size: 0.9em;
}

/* Parallax */

.parallax {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  margin: 70px 0;
  padding: 50px 0;
}

.parallax.disabled {
  background-size: auto;
}

/* Parallax Testimonials */

.parallax blockquote {
  border: 0;
  padding: 0 10%;
}

.parallax blockquote i.icon-quote-left {
  font-size: 34px;
  position: relative;
  left: -5px;
}

.parallax blockquote p {
  font-size: 24px;
  line-height: 30px;
}

.parallax blockquote span {
  font-size: 16px;
  line-height: 20px;
  color: #999;
  position: relative;
  left: -5px;
}

/* Video */

section.video {
  width: 100%;
  margin: 70px 0;
  padding: 50px 0;
  overflow: hidden;
  position: relative;
}

section.video>video {
  display: none;
}

section.video .mejs-container {
  position: absolute;
  top: 0;
}

section.video .mejs-container .mejs-controls,

section.video .mejs-container .mejs-layers {
  display: none !important;
}

section.video:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
}

/* Video Testimonials */

section.video blockquote {
  border: 0;
  padding: 0 10%;
}

section.video blockquote i.icon-quote-left {
  font-size: 34px;
  position: relative;
  left: -5px;
}

section.video blockquote p {
  font-size: 24px;
  line-height: 30px;
}

section.video blockquote span {
  font-size: 16px;
  line-height: 20px;
  color: #999;
  position: relative;
  left: -5px;
}

section.video .flexslider {
  position: relative;
  z-index: 2;
}

section.video .flexslider p {
  color: #fff;
}

section.video .flexslider blockquote span {
  color: #d9d9d9;
}

section.video .flex-control-paging li a {
  background: rgba(255, 255, 255, 0.5);
}

section.video .flex-control-paging li a.flex-active {
  background: rgba(255, 255, 255, 0.9);
}

/* Home Slider - Revolution Slider */

div.slider-container {
  background: #666;
  /*max-height: 500px;*/
  overflow: hidden;
  padding: 0;
  position: relative;
  z-index: 1;
}

div.slider-container.light {
  background-color: #EAEAEA;
}

div.slider-container ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

div.slider {
  /*max-height: 500px;*/
  position: relative;
  visibility: hidden;
}

div.slider-container-fullscreen,

div.slider-container-fullscreen div.slider {
  max-height: none;
}

div.slider div.tp-bannertimer {
  display: none;
}

div.slider-container {
  background: #242424 url(/wp-content/cac-media/img/loading.gif) center center no-repeat;
}

div.slider-container div.tp-caption {
  filter: alpha(opacity=0);
  opacity: 0;
}

div.slider-container div.tp-bannershadow {
  filter: alpha(opacity=20);
  opacity: 0.20;
}

div.slider-container.light div.tp-bannershadow {
  filter: alpha(opacity=5);
  opacity: 0.05;
  top: 0;
  bottom: auto;
  z-index: 1000;
}

div.slider>ul>li>div.center-caption {
  left: 0 !important;
  margin-left: 0 !important;
  text-align: center;
  width: 100%;
}

div.slider-container div.top-label {
  color: #FFF;
  font-size: 24px;
  font-weight: 300;
  font-family: 'verbregular', sans-serif;
  text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5)
}

div.slider-container div.top-label.lfont {
  font-size: 28px;
}

div.slider-container div.main-label {
  color: #FFF;
  background: #01559a;
  font-size: 40px;
  line-height: 1.2;
  padding: 10px 15px;
  /*font-weight: 800;*/
  font-family: 'verbextrabold', sans-serif;
  /*text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);*/
  /*text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5)*/
}

div.slider-container div.bottom-label {
  color: #01559a;
  /*#015a82*/
  font-size: 24px;
  font-family: 'verbsemibold', sans-serif;
  line-height: 1;
  background: #fff;
  background: rgba(255, 255, 255, 0.7);
  padding: 10px;
  /*font-weight: 300;*/
  /*font-family: 'verbsemibold', sans-serif;*/
  /*text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5)*/
}

div.slider-container div.bottom-label.lfont {
  font-size: 24px;
}

div.slider-container div.tp-caption a,

div.slider-container div.tp-caption a:hover {
  color: #FFF;
}

div.slider-container div.blackboard-text {
  color: #BAB9BE;
  font-size: 46px;
  line-height: 46px;
  font-family: "Shadows Into Light", cursive;
  text-transform: uppercase;
}

div.slider a.main-button {
  font-size: 22px;
  font-weight: 600;
  line-height: 20px;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 25px;
  padding-right: 25px;
}

div.slider-container.light div.top-label,

div.slider-container.light div.main-label,

div.slider-container.light div.bottom-label,

div.slider-container.light div.tp-caption a,

div.slider-container.light div.tp-caption a:hover {
  color: #333;
}

div.slider .tp-caption.video {
  height: auto !important;
}

div.slider .video-js {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.7);
}

/* Home Intro */

div.home-intro {
  background-color: #d4be8d;
  /*#e7bc74*/
  /*#cfb781*/
  /*#e44e0b*/
  /*margin-bottom: 60px;*/
  overflow: hidden;
  padding: 20px 0;
  position: relative;
  text-align: left;
}

div.home-intro .row {
  display: table;
  margin: 0;
}

div.home-intro .row>div {
  display: table-cell;
  vertical-align: middle;
  float: none;
}

div.home-intro div.get-started {
  /*margin-top: 25px;*/
  /*margin-bottom: 15px;*/
  position: relative;
  text-align: right;
  /*display: inline-block;*/
  /*vertical-align: middle;*/
}

div.home-intro div.get-started a.btn {
  position: relative;
  z-index: 1;
  padding: 15px 30px;
  background: #01559a;
  /*#0289c5*/
  border: 1px solid #013057;
  border-top: 1px solid #014278;
  display: inline-block;
  font-size: 1.6em;
  vertical-align: middle;
  border-radius: 0;
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
}

div.home-intro div.get-started a.btn:hover {
  background: #6fa14c;
  border: 1px solid #4f7336;
  border-top: 1px solid #5f8a41;
}

div.home-intro div.get-started a.btn:active {
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.2), 0 1px 0 rgba(0, 0, 0, 0.5);
}

div.home-intro div.get-started a.btn i {
  font-size: 1.1em;
  font-weight: normal;
  margin-left: 5px;
}

div.home-intro div.get-started a {
  color: #FFF;
}

div.home-intro div.learn-more {
  margin-left: 15px;
}

div.home-intro p {
  color: #fff;
  display: block;
  font-size: 1.8em;
  /*2.5em*/
  /*font-weight: 400;*/
  font-family: 'verbregular', sans-serif;
  line-height: 1.3;
  letter-spacing: 0px;
  width: 100%;
  /*padding-top: 15px;*/
  margin-bottom: 0;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);*/
  /*text-align: center;*/
}

div.home-intro p span.highlight {
  color: #01559a;
  /*#015a82*/
  /*#344a79*/
  /*font-weight: 600;*/
  font-family: 'verbsemibold', sans-serif;
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
  /*background: #01559a;*/
  /*padding: 0 8px;*/
}

div.home-intro p em {
  font-family: "Shadows Into Light", cursive;
  font-size: 1.6em;
}

div.home-intro-compact {
  border-radius: 0 0 10px 10px;
  margin-top: -10px;
}

div.home-intro-compact p {
  padding-left: 20px;
}

div.home-intro-compact div.get-started {
  padding-right: 20px;
}

div.home-intro.light {
  background-color: #E2E2E2;
}

div.home-intro.light p,

div.home-intro div.get-started a:not(.btn) {
  color: #777;
}

.home-welcome {
  background: #a36c33;
  padding: 40px 0;
}

.home-book {
  background: #a36c33;
  padding: 40px 0;
  color: #eee;
}

div.home-book p {
  color: #eee;
  display: block;
  font-size: 1.1em;
  /*2.5em*/
  font-family: 'verbregular', sans-serif;
  line-height: 1.5;
  letter-spacing: 0px;
  width: 100%;
  margin-bottom: 0;
}

div.home-book a {
  color: #fff;
}

div.home-book h2 {
  color: #fff;
  display: block;
  font-size: 1.8em;
  /*2.5em*/
}

/* videos in page */

.video-container {
  max-width: 720px;
  width: 100%;
  margin: auto;
  float: none;
}

.video-container video {
  width: 100%;
  height: 100%;
}

.video-container .mejs-container {
  /*border: 2px solid #aaa;*/
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}

.mejs-container .mejs-controls {
  background-color: #666;
  /* Chrome, Safari 4+ */
  /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  /* Firefox 3.6-15 */
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to bottom, #808080, #404040);
  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.video-container .mejs-container.showControls .mejs-controls {
  visibility: visible !important;
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: #3caac8;
  background: rgba(60, 170, 200, 0.8);
  background: linear-gradient(rgba(44, 124, 145, 0.8), rgba(78, 183, 212, 0.8));
}

.mejs-controls .mejs-time-rail .mejs-time-current {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(200, 200, 200, 0.8));
}

/* home features */

.feature-box {
  margin-bottom: 60px;
  text-align: center;
  padding: 30px 20px 20px 20px;
  border: 1px solid #ececec;
  border-bottom: 1px solid #dfdfdf;
  background-color: #f9f9f9;
  background-image: linear-gradient(to bottom, #ffffff, #f9f9f9);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.feature-box h4 {
  text-align: center;
  color: #000;
  margin-bottom: 10px;
}

.feature-box .btn-info {
  background: #01559a;
  margin: 0 auto;
  border-radius: 3px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
}

.feature-box .btn-info:hover {
  background: #5F8A41;
}

/* Home Concept */

div.home-concept {
  background: transparent url(../img/home-concept.png) no-repeat center 0;
  width: 100%;
  overflow: hidden;
}

div.home-concept div.row {
  position: relative;
}

div.home-concept div.process-image {
  background: transparent url(../img/home-concept-item.png) no-repeat 0 0;
  width: 160px;
  height: 175px;
  margin: 135px auto 0 auto;
  padding-bottom: 50px;
  position: relative;
  z-index: 1;
}

div.home-concept div.process-image img {
  border-radius: 150px;
  margin: 7px 8px;
}

div.home-concept strong {
  display: block;
  font-family: "Shadows Into Light", cursive;
  font-size: 2.1em;
  font-weight: normal;
  position: relative;
  margin-top: 30px;
}

div.home-concept strong.our-work {
  margin-top: 52px;
  font-size: 2.6em;
}

div.home-concept div.project-image {
  background: transparent url(../img/home-concept-item.png) no-repeat 100% 0;
  width: 350px;
  height: 420px;
  margin: 15px 0 0 -30px;
  padding-bottom: 45px;
  position: relative;
  z-index: 1;
}

div.home-concept span.sun {
  background: transparent url(../img/home-concept-icons.png) no-repeat 0 0;
  width: 60px;
  height: 56px;
  display: block;
  position: absolute;
  left: 10%;
  top: 35px;
}

div.home-concept span.cloud {
  background: transparent url(../img/home-concept-icons.png) no-repeat 100% 0;
  width: 116px;
  height: 56px;
  display: block;
  position: absolute;
  left: 57%;
  top: 35px;
}

/* Homepage Products */

.home-products hr.tall {
  margin-top: 0;
}

/* Homepage Summary slider */

.summary .summary-nav {
  /*border-top: 1px solid #2f7daf;*/
  /*height: 83px;*/
  /*margin-top: 60px;*/
  overflow: hidden;
  margin-bottom: 40px;
}

.summary .summary-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

.summary .summary-nav li {
  /*border-top: 4px solid transparent;*/
  border-bottom: 4px solid transparent;
  display: inline-block;
  margin-right: 40px;
  /*padding: 20px 0 30px 0;*/
  padding: 20px 0 15px 0;
}

.summary .summary-nav li:last-child {
  margin-right: 0;
}

.summary .summary-nav li.flex-active {
  border-color: #01559a;
  /*#2f7daf*/
}

.summary .summary-nav a {
  color: #121213;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  text-decoration: none;
}

.summary .summary-nav a span {
  color: #888;
}

.summary .summary-nav li.flex-active a,
.summary .summary-nav li.flex-active a span {
  color: #01559a;
  /*#2f7daf*/
}

.summary .summary-slider {
  height: 400px;
  max-width: 1090px;
  overflow: hidden;
  margin: auto;
  position: relative;
  float: none;
  padding: 0 15px;
}

.summary .summary-slider .slides {
  /*position: absolute;*/
  /*top: 0;*/
  /*left: 0;*/
  margin: 0;
  padding: 0;
  /*width: 8000px;*/
  height: 100%;
  list-style: none;
  overflow: hidden;
}

.summary .summary-slider .slides>li {
  background: #7c5227;
  /*#ffebb1*/
  /*float: left;*/
  /*height: 100% !important;*/
  position: relative;
  /*width: 1090px;*/
  /*-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;*/
}

.summary .summary-slider .slides .container {
  width: 100%;
  height: 100%;
}

.summary .summary-slider .slides .row {
  height: 100%;
}

.summary .summary-slider .row>div {
  padding: 60px 0 20px 40px;
}

.summary .summary-slider h4 {
  font-size: 32px;
  line-height: 1.2;
  font-family: 'verbsemibold', sans-serif;
  color: #fff;
  /*#2f7daf*/
  margin-bottom: 30px;
}

.summary .summary-slider p {
  color: #ededed;
  font-size: 24px;
  line-height: 1.4;
  /*font-weight: 600;*/
}

.summary .summary-slider .slide-img {
  text-align: center;
  vertical-align: middle;
}

.summary .summary-slider i {
  font-size: 300px;
  color: #5fa6d4;
}

.summary-slider .flex-direction-nav a {
  opacity: 1;
  color: #666;
}

.summary-slider .flex-direction-nav a:before {
  line-height: 40px;
}

/* Program description */

.program-description h4 {
  color: #000;
}

.program-description h4 .icon {
  font-size: 40px;
  color: #01559a;
  margin-right: 20px;
}

.program-description h4 img {
  width: 64px !important;
  height: 64px !important;
  display: inline-block !important;
  margin-right: 10px;
}

/* Homepage special actions */

.special-actions h4 {
  color: #000;
}

/* Page Top */

section.page-top {
  background-color: #FFF8E4;
  /*border-bottom: 5px solid #E2AE57;*/
  /*border-top: 5px solid #384045;*/
  margin-bottom: 35px;
  min-height: 50px;
  padding: 20px 0;
  position: relative;
  text-align: left;
}

section.page-top.app-header {
  margin-bottom: 0;
}

section.page-top.slider {
  border-top: 0;
  padding: 0;
}

section.page-top ul.breadcrumb {
  background: none;
  margin: -3px 0 0;
  padding: 0;
}

section.page-top ul.breadcrumb>li {
  text-shadow: none;
}

section.page-top ul.breadcrumb>li.active {
  color: #666;
}

section.page-top h2 {
  border-bottom: 5px solid #CCC;
  color: #121214;
  display: inline-block;
  font-weight: 200;
  margin: 0 0 -25px;
  min-height: 37px;
  /*line-height: 46px;*/
  padding: 0 0 17px;
  position: relative;
}

/* Page Top Custom - Create your Own */

section.page-top.custom-product {
  background-image: url(../img/custom-header-bg.jpg);
  background-repeat: repeat;
  background-color: #999;
  border-top: 5px solid #888;
}

section.page-top.custom-product div.row {
  position: relative;
}

section.page-top.custom-product p.lead {
  color: #E8E8E8;
}

section.page-top.custom-product img {
  bottom: -20px;
  position: relative;
}

section.page-top.custom-product h1 {
  color: #FFF;
  margin-bottom: 10px;
  margin-top: 30px;
}

/* Page 404 */

section.page-not-found {
  margin: 50px 0;
}

section.page-not-found h2 {
  font-size: 140px;
  font-weight: 600;
  letter-spacing: -10px;
  line-height: 140px;
}

section.page-not-found h3 {
  font-size: 32px;
  line-height: 1.4;
  color: #444;
}

section.page-not-found h4 {
  color: #777;
}

section.page-not-found p {
  font-size: 1.4em;
  line-height: 36px;
}

div.page-not-found-main {
  margin: 25px 0 40px 0;
  text-align: center;
}

/* Login and Sign up Page */

.panel-primary {
  background: #fff;
  padding: 0;
  max-width: 500px;
  width: 100%;
  border: 1px solid #e9e9e9;
  border-bottom: 1px solid #d9d9d9;
  margin: 60px auto;
  overflow: hidden;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.panel-primary h4 {
  text-align: center;
  margin-bottom: 25px;
  color: #000;
  font-size: 1.4em;
  font-weight: 400;
}

.panel-primary .input-group-addon {
  padding: 0 5px;
  min-width: 44px;
  border-radius: 3px 0 0 3px;
}

.panel-primary input {
  border-radius: 0 3px 3px 0;
}

.panel-primary .btn-link {
  color: #01559a;
}

.panel-primary .btn-default {
  margin-right: 10px;
}

.panel-primary .panel-footer .pull-left {
  padding-left: 0;
}

.panel-body {
  border-bottom: 1px solid #d2d3d6;
  border-radius: 3px 3px 0 0;
}

.panel-body:before,

.panel-body:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.panel-body:after {
  clear: both;
}

.panel-body:before,

.panel-body:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.panel-body:after {
  clear: both;
}

.panel-footer {
  padding: 20px 20px;
  border-radius: 0 0 3px 3px;
}

.panel-footer:before,

.panel-footer:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.panel-footer:after {
  clear: both;
}

.panel-footer:before,

.panel-footer:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.panel-footer:after {
  clear: both;
}

.panel-body {
  padding: 20px;
}

.panel-body+.panel-footer {
  padding: 10px 0 0;
  color: #d2d3d6;
  border: 0;
}

.panel-primary .panel-body {
  border-top: 2px solid #4f8edc;
}

.panel .panel-footer {
  background-color: #f7f8fa;
  padding: 20px 20px;
  color: #000000;
}

.panel .panel-body .panel-footer {
  margin: 20px -21px -21px;
  border-top: 1px solid #d2d3d6;
}

/* Footer */

footer {
  background: #7c5227;
  /*#c7712d*/
  border-top: 4px solid #7c5227;
  font-size: 0.9em;
  margin-top: 80px;
  padding: 40px 0 0;
  position: relative;
}

footer div.footer-ribon {
  background: #999;
  position: absolute;
  margin: -60px 0 0 22px;
  padding: 10px 20px 6px 20px;
}

footer div.footer-ribon:before {
  border-right: 10px solid #646464;
  border-top: 16px solid transparent;
  content: "";
  display: block;
  height: 0;
  left: -10px;
  position: absolute;
  top: 0;
  width: 7px;
}

footer div.footer-ribon span {
  color: #FFF;
  font-family: "Shadows Into Light", cursive;
  font-size: 1.6em;
}

footer p {
  color: #ededed;
}

footer div.container div.row>div {
  /*margin-bottom: 25px;*/
}

footer div.container input:focus {
  box-shadow: none;
}

/* Newsletter */

footer div.newsletter form {
  width: 100%;
  max-width: 262px;
  margin: auto;
}

footer div.newsletter form .input-group.error {
  border: 1px solid #c00;
}

footer div.newsletter form input.form-control {
  height: 34px;
  padding: 6px 12px;
}

/* Twitter */

footer div.twitter {
  color: #fff;
}

footer div.twitter .icon {
  clear: both;
  font-size: 1.5em;
  position: relative;
  top: 3px;
}

footer div.twitter a.time {
  color: #999;
  display: block;
  font-size: 0.9em;
  padding-top: 3px;
  margin-bottom: 20px;
}

footer div.twitter a.time:last-child {
  margin-bottom: 0;
}

footer div.twitter ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Contact */

footer ul.contact {
  list-style: none;
  margin: 0;
  padding: 0;
}

footer ul.contact i {
  display: block;
  float: left;
  font-size: 1.2em;
  margin: 7px 8px 0 0;
  position: relative;
  text-align: center;
  top: -2px;
  width: 16px;
}

footer ul.contact i.icon-envelope {
  font-size: 1em;
  top: 0;
}

footer ul.contact p {
  margin-bottom: 10px;
}

footer ul.contact p a {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

/* Footer Logo */

footer a.logo {
  display: block;
}

footer a.logo.pull-bottom {
  margin-bottom: 12px;
}

footer a.logo img {
  max-width: 100px;
  width: 100%;
}

footer form {
  filter: alpha(opacity=85);
  opacity: 0.85;
}

footer h1,

footer h2,

footer h3,

footer h4,

footer a {
  color: #FFF !important;
}

footer h5 {
  color: #CCC !important;
}

footer a:hover {
  color: #CCC;
}

footer h4 {
  font-size: 1.8em;
  font-weight: 300;
  /*text-shadow: 1px 1px 1px #000;*/
}

/* Copyright */

div.footer-copyright {
  background: #202020;
  /*#3c220e*/
  border-top: 4px solid #202020;
  margin-top: 40px;
  padding: 30px 0 10px;
}

div.footer-copyright nav {
  /*float: right;*/
}

div.footer-copyright nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

div.footer-copyright nav ul li {
  border-left: 1px solid #505050;
  display: inline-block;
  line-height: 12px;
  margin: 0;
  padding: 0 4px 0 8px;
}

div.footer-copyright nav ul li:first-child {
  border: medium none;
  padding-left: 0;
}

div.footer-copyright p {
  color: #ccc;
  margin: 0;
  padding: 0;
}

footer div.alert a {
  color: #222 !important;
}

footer div.alert a:hover {
  color: #666 !important;
}

footer span.phone {
  color: #FFF;
  font-size: 26px;
  font-weight: bold;
  display: block;
  padding-bottom: 15px;
  margin-top: -5px;
}

footer.short {
  padding-top: 50px;
}

footer.short div.footer-copyright {
  background: transparent;
  border: 0;
  padding-top: 0;
  margin-top: 0;
}

footer ul.nav-list.primary>li a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  line-height: 20px;
  padding-bottom: 11px;
}

footer ul.nav-list.primary>li:last-child a {
  border-bottom: 0;
}

footer ul.nav-list.primary>li a:hover {
  background-color: rgba(255, 255, 255, 0.05);
}

footer ul.recent-work li {
  float: left;
  width: 30%;
  margin: 10px 3% 0 0;
}

footer ul.recent-work li a.thumb-info {
  float: left;
  display: inline-block;
}

footer ul.recent-work img {
  width: 100%;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%);
}

footer ul.recent-work li:hover img {
  transform: none;
}

footer a.view-more-recent-work {
  padding: 12px;
}

footer ul.list.icons li {
  margin-bottom: 5px;
}

/* Boxed Layout */

body.boxed {
  background-color: transparent;
  background-position: 0 0;
  background-repeat: repeat;
}

body.boxed div.body {
  -moz-border-radius: 5px;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 5px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  background-color: #FFFFFF;
  border-bottom: 5px solid #121214;
  border-radius: 5px;
  border-top: 5px solid #CCC;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  margin: 25px auto;
  max-width: 1200px;
  height: auto;
}

body.boxed header {
  padding: 15px 0;
}

body.boxed header.flat-menu {
  padding: 15px 0 7px;
}

body.boxed header.flat-menu.clean-top {
  padding-bottom: 8px;
}

body.boxed header.flat-menu.colored {
  padding: 0 0 7px;
}

body.boxed header.single-menu {
  padding: 15px 0 7px;
}

body.boxed header.clean-top,

body.boxed header.flat-menu {
  border-radius: 5px 5px 0 0;
}

body.boxed header.darken-top-border {
  border-top: 0;
}

/* Scroll to Top */

a.scroll-to-top {
  -moz-border-radius: 3px 3px 0 0;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-border-radius: 3px 3px 0 0;
  -webkit-transition: all 0.3s;
  background: #404040;
  border-radius: 3px 3px 0 0;
  bottom: 0px;
  color: #FFF;
  display: block;
  height: 9px;
  opacity: 0;
  padding: 13px 0 35px;
  position: fixed;
  right: 10px;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s;
  width: 49px;
  z-index: 1040;
}

a.scroll-to-top:hover {
  filter: alpha(opacity=100);
  opacity: 1;
  color: #77ad51;
}

a.scroll-to-top.visible {
  filter: alpha(opacity=75);
  opacity: 0.75;
}

#stress-box {
  text-align: left;
  max-width: 900px;
  /*box-sizing: border-box;*/
  background: linear-gradient(to bottom, #FFF 1%, #F9F9F9 98%) repeat scroll 0% 0% transparent;
  border-bottom: 1px solid #DFDFDF;
  border-left: 1px solid #ECECEC;
  border-radius: 8px;
  border-right: 1px solid #ECECEC;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.04);
  position: relative;
  text-align: center;
  z-index: 1;
}

/* Lead capture form */

#lead-capture {
  position: fixed;
  bottom: 80px;
  right: 0;
  z-index: 10000;
  width: 400px;
  /* too wide for iPhone */
  padding: 20px 30px 20px 30px;
  background: #f0f8ff;
  border: 1px solid #aaa;
  transition: right 400ms ease-in-out;
}

#lead-capture:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 20px;
  background: -webkit-repeating-linear-gradient(-45deg, #7c5227, #7c5227 6px, #f0f8ff 6px, #f0f8ff 13px);
  background: repeating-linear-gradient(-45deg, #7c5227, #7c5227 6px, #f0f8ff 6px, #f0f8ff 13px);
}

#lead-capture.hiding {
  right: -400px;
}

#lead-capture .form-control {
  height: 34px;
  padding: 6px 12px;
}

#lead-capture .close {
  position: absolute;
  top: 3px;
  right: 5px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  color: #444;
  padding: 0 5px;
  cursor: pointer;
  opacity: 1;
  background: #ccc;
}

#lead-capture h5 {
  font-weight: bold;
  line-height: 1.2;
  font-size: 18px;
  color: #7c5227;
  position: relative;
  overflow: hidden;
}

#lead-capture h5 span {
  float: left;
}

#lead-capture h5 .icon {
  float: left;
  margin: -5px 0 0 10px;
  color: #01559A;
}

/*#lead-capture h5 .icon {color: #01559A;}

#capicon {text-align: center;}

*/

.magnet {
  color: #01559a;
}

#lead-capture p {
  font-size: 12px;
  line-height: 1.2;
  margin-bottom: 15px;
}

#lead-capture p.small {
  margin-bottom: 0;
  margin-top: 10px;
  font-size: 11px;
}

#lead-capture .input-group.error {
  border: 1px solid #c00;
}

@media (max-width: 640px) {
  #lead-capture {
    width: 320px;
  }

  /*320px for iPhone)*/

  #lead-capture h5 .icon {
    display: none;
  }

  /*Hide download icon on iPhone*/

  #lead-capture .close {
    position: relative;
  }

  /*Move the cancel button to the bottom so it appears in iPhone4*/

  /*#lead-capture h5 {font-size: 14px;}*/
}

/* Mintun Media 2017/06/13 */
.woocommerce-cart .woocommerce>.woocommerce-message {
  display: none;
}

.woocommerce-cart .woocommerce>.woocommerce-message:first-child {
  display: block;
}

/* Mintun Media 2017/06/13 */
